
/*
 *Oceans of Possibility 
 *
 *
 *
 *
 */
 
/* styles */
*CSS reset - best to start from scratch */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5 , h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

body {background-color:#FFFFFF; font-family:verdana, Geneva, sans-serif;color:black;}
h1 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.7);background-color:white; color:#14AAB8; font-size:400%;border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h2 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.5);background-color:white; color:#CC3300; font-size:250%;border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h3 {box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.5);background-color:white; color:#414141;font-size:170%; border-radius:1px 1px 1px 1px;padding-left:5px;padding-bottom:10px;}
h4 {box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.5); font-size:150%;border-radius:1px 1px 1px 1px;padding:3px; padding-left:5px;padding-bottom:40px;margin:0px;}
p {padding-left:1%; padding-top:1%; padding-right:1%; font-size: 30px; padding-left:5px; padding-bottom:10px;}
#container {width:80%; float:right;}
#maincontent {opacity:0.85; width:70%;float:left;}
#wideL1 {background-color:#FFFFFF; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:96%; margin-top:1%; padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#wideL2 {background-color:#FF9900; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:96%; margin-top:1%; padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#wideL3 {background-color:#CC3300; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:96%; margin-top:1%; padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#wideL4 {background-color:#414141; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:96%; margin-top:1%; padding:2%;  float:left;border-radius:1px 1px 1px 1px;}
#wideL5 {background-color:white; color:black; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:98%; margin-top:1%; padding:1%; float:left;border-radius:1px 1px 1px 1px;}
#wideL6 {background-color:#14AAB8; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:96%; margin-top:1%; padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#contentL1 {background-color:#FFFFFF; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:910px;margin-top:5px;padding:5px; float:left;border-radius:1px 1px 1px 1px;}
#contentL2 {background-color:#FF9900; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#contentL3 {background-color:#CC3300; color:white; border:0px solid #414141; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#contentL4 {background-color:#414141; color:white; border:0px solid #414141; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#contentL5 {background-color:white; color:black; border:0px solid #414141; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:left;border-radius:1px 1px 1px 1px;}
#contentR1 {background-color:#FF9900; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:1px 1px 1px 1px;}
#contentR2 {background-color:#FF9900; color:white; border:0px solid #FF9900; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:1px 1px 1px 1px;}
#contentR3 {background-color:#CC3300; color:white; border:0px solid #414141;box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:1px 1px 1px 1px;}
#contentR4 {background-color:#414141; color:white; border:0px solid #414141; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:1px 1px 1px 1px;}	
#contentR5 {background-color:white; color:black; border:0px solid #414141; box-shadow: 0px 30px 40px -10px white inset; width:46%;margin-top:1%;padding:2%; float:right;border-radius:1px 1px 1px 1px;}	
#quarterL1 {background-color:#FFFFFF;width:450px;margin-top:5px;padding:5px; float:left;color:white;border-radius:1px 1px 1px 1px;}
#quarterL2 {background-color:#FF9900;width:450px;margin-top:5px;padding:5px; float:left;color:white;border-radius:1px 1px 1px 1px;}
#quarterL3 {background-color:#CC3300;width:450px;margin-top:5px;padding:5px; float:left;;color:white;border-radius:1px 1px 1px 1px;}
#quarterL4 {background-color:#414141;width:450px;margin-top:5px;padding:5px; float:left;color:white;border-radius:1px 1px 1px 1px;}
#quarterL5 {background-color:white; color:black;width:23%;margin-top:1%;padding:1%; float:left;color:white;border-radius:1px 1px 1px 1px;}
#quarterR1 {background-color:#FF9900;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:1px 1px 1px 1px;}
#quarterR2 {background-color:#FF9900;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:1px 1px 1px 1px;}
#quarterR3 {background-color:#CC3300;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:1px 1px 1px 1px;}
#quarterR4 {background-color:#414141;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:1px 1px 1px 1px;}
#quarterR5 {background-color:white; color:black;width:23%;margin-top:1%;padding:1%; float:right;color:white;border-radius:1px 1px 1px 1px;}
#headlines{padding-left:1%; padding-bottom:2%; float:left;border-radius:1px 1px 1px 1px;}
#leftH {width:100%; float:left; padding-top:0px;}
#Rightpanel {margin-top:1%; width:18%; float:right; padding:1%; padding-top:0;}
#Leftpanel {margin-top:1%; width:18%; float:left; padding-top:0;}
#siteLINKS {background-color:white; box-shadow: 50px 0px 50px 0px white inset; border-radius:1px 1px 1px 1px; margin-top:1%; padding:5%; padding-left:30%;}
#pageID {background-color:#414141; color:white; width:95%; float:left; padding-left:5%; border-radius:1px 1px 1px 1px;}
#contentSIDE1 {margin-top:1%;margin-bottom:1%;border-radius:1px 1px 1px 1px;overflow:hidden;float:left;}
#contentS_A {margin-top:1%;padding-top:1%;padding-bottom:5%;border-radius:1px 1px 1px 1px;}
#contentS_1 {margin-top:1%; background-color:#FF9900;padding-top:1%;padding-bottom:5%;border-radius:1px 1px 1px 1px;}
#contentS_2 {margin-top:1%; background-color:#FF9900;padding-top:1%;padding-bottom:5%;border-radius:1px 1px 1px 1px;}
#contentS_3 {margin-top:1%; background-color:#CC3300;padding-top:1%;padding-bottom:5%;border-radius:1px 1px 1px 1px;}
#contentS_4 {margin-top:1%; background-color:#414141;padding-top:1%;padding-bottom:5%;border-radius:1px 1px 1px 1px;}
#footer {background-color:#14AAB8;width:100%;float:left;margin-top:1%;}
#bottom_content1 {clear:both; width:60%; float:left; color:#414141; font-size: 400%;border-radius:1px 1px 1px 1px;}
a:link,a:visited
{color:white;
text-decoration:none;
} 

a.siteL:link,a.siteL:visited
{color:white;
display:block;

background-color:#14AAB8;text-decoration:none;border-radius:1px 1px 1px 1px;
} 
a.siteL:hover, a.siteL:active
{
background-color:#CC3300;}


#contentS_A:hover
{
background-color:#FF9900;}


	.nivoSlider {
	    position:relative;
	    background:url(other_images\morethanthe9to5.png) no-repeat 50% 50%;
	}
	.nivoSlider img {
	    position:absolute;
	    top:0px;
	    left:0px;
	    display:none;
	}
	.nivoSlider a {
	    border:0;
	    display:block;
	}
	
	
	
.quizQ {
	position: relative;
	background-color:#414141; 
	color:white; 
	box-shadow: 0px 30px 40px -10px white inset; 
	width: 96%;
	height: 100%;
	margin-top:1%;
	padding:2%; 
	float:left;
	border-radius:1px;
}

.withImg .quizQ {
	width: 76%;
}
	

.question:hover {

}

.secret {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%;
	opacity: 0;
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	transition: 0.5s;
	transition-timing-function: linear;
}


.secret:hover {
	opacity: 0.9;
}

.secretText {
	margin:15px;
	margin-right: 0;
	float: left;
	background-color: red;
}

.qImg {
	margin: 15px;
	float: right;
	width: calc(20% - 15px);
}


/*Definitions for phones*/
@media screen and (any-hover: false) {
	
}